function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","connection");
x.t("description","factory");
x.t("end-call","factory");
x.t("275","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","page");
x.t("time","milliseconds");
x.t("276","setting");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("property","default");
x.t("default","value");
x.t("tibems_status","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("cobol","call");
x.t("determines","maximum");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("wait","reconnection");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("zero","special");
x.t("function","purpose");
x.t("maximum","time");
x.t("software","chapter");
x.t("chapter","connection");
x.t("specifies","timeout");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","function");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","tibco");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","using");
x.t("purpose","modify");
x.t("tibems_int","timeout");
x.t("client","wait");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("factory","tibems_int");
x.t("factory","value");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","reconnection");
x.t("factory","timeout");
x.t("failure","parameters");
x.t("value","determines");
x.t("value","specifies");
x.t("value","factory");
x.t("value","timeout");
x.t("value","tibemsconnectionfactory_setreconnectattemptcount");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("tibemsconnectionfactory","factory");
x.t("established","zero");
x.t("page","275");
x.t("page","276");
x.t("reconnection","failure");
x.t("reconnection","established");
x.t("reconnection","timeout");
x.t("timeout","parameter");
x.t("timeout","property");
x.t("timeout","cobol");
x.t("timeout","returning");
x.t("timeout","value");
x.t("timeout","setting");
x.t("milliseconds","client");
x.t("call","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("call","call");
x.t("tibemsconnectionfactory_setreconnectattemptcount","page");
x.t("pointer","parameters");
x.t("special","value");
x.t("service","user\u2019s");
x.t("setting","declaration");
x.t("setting","reconnection");
x.t("using","value");
x.t("modify","reconnection");
x.t("user\u2019s","guide");
}
